
.vertical-nav {
    height:auto;
    list-style:none;
    width: 100%; /******* MODIFIED ********/
    margin: 0px 0 0 0;
	
}
.vertical-nav li {
    height: 25px;
    margin: 0;
    padding: 0px 0;
        border: none;
    text-align: right;
    display: inline-block;
    float: right;
    clear:both;
    width: 130px;  /******* MODIFIED ********/
}
.vertical-nav li:hover {
    
    color:#FFFFFF;
}
.vertical-nav li a {
        font-size:18px;
    
    color:#ffffff;
    text-decoration:none;
}
.vertical-nav li.current {
   
}
.vertical-nav li.current a {
    color:#FFFFFF;
}
vertical-nav ul li ul {
    display:none;
    list-style-type:none;
    width:125px;
    padding:0px;
    margin-top:3px;
    margin-left:-5px; 
}
vertical-nav ul li:hover ul {
    display:block;
}
vertical-nav ul li:hover ul li {
    background-color:#555555;
    width:125px;
    height:30px;
    display:inline-block;
}
vertical-nav ul li ul li:hover {
    background-color:#333333;
}
vertical-nav ul li ul li a {
    color:#FFF;
    text-decoration:underline;
}
vertical-nav ul li ul li a:hover {
    text-decoration:none;
	
}
.vertical-nav li ul {
    display: none;
    margin-top: 10px;
    padding: 0;
}
.vertical-nav li:hover ul {
    display: block;
}
.vertical-nav li:hover .sub-menu
{
    position: relative;   
    margin-top: -27.5px;
}
.sub-menu li
{
    position: relative;
    display: block;
    top: 0;
    right: 100%;
    width: 100%;
    min-width: 200px;
    white-space: nowrap;
    z-index:1;background-color: rgba(177, 0, 0, 0.8);
	padding: 3px 0px;
	border:#730000 solid 1px;
}
.sub-menu li {z-index:999;}
.sub-menu li.extended
{
    min-width: 430px;
  
}
.sub-menu li a
{
    display:inline-block;
    padding: 0 10px;
}

#menu{display:none;}
.blc{ display:none;}

@media screen and (max-width: 979px) {
	.art-sheet{width:98%; margin: 0px auto;}
	.art-nav-r{width:98%; margin: 0px auto;}
	.art-blockright_menu{margin:0px auto;}
	.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display:block;}
	
	.art-menu-extra2{ top:0px; height: auto; background-position: center top; margin:10px auto 0px;position: inherit;right:inherit; top: inherit; width:100%; padding-right: 0px;  }
	
	.art-blockright_menu{ top:0px; height: auto; background-position: center top; margin:10px auto 0px;position: inherit;right:inherit; top: inherit; width:100%; padding-right: 0px;  }
	#art-flash-container{display: none;}
	div.art-header{height:232px;}
	.art-content-layout .art-sidebar1{width:100%;}
	.art-article img{width:100%; height: auto;}
	#art-main{width: 98%; position: inherit; left: inherit; top: inherit; margin: 0px auto;}
	.mob{display: none;}
	#menu{display:block; margin:0px 0px -10px;}
	.art-nostyle img{ width:100%; height: auto;}
	/*.art-block-body{display:none;}*/
	.art-article img, img.art-article{ margin: 7px 0px;}
	.art-post-body{padding: 10px 0px;}
	.blc{ display:block; margin-top:40px;}
	.blcs{}
}
 
 @media screen and (max-width: 800px) {
}
 @media screen and (max-width: 768px) {
}
@media screen and (max-width: 767px) {

}

@media screen and (max-width: 648px) {


}

 @media screen and (max-width: 584px) {
	


}
@media screen and (max-width: 545px) {

	}

@media screen and (max-width: 500px) {



	}

 @media screen and (max-width: 480px) {
 
	div.art-content-sidebar2
	{
		width:auto !important;
		
	}
	.art-blockheader h3 {display:none; }
	.art-blockcontent-body .menu {display:none;}
}
@media screen and (max-width: 479px) {


}
 @media screen and (max-width: 424px) {
	
}
 @media screen and (max-width: 395px) {
 
}
 @media screen and (max-width: 380px) {

	 
}
 @media screen and (max-width: 340px) {
}
